Qt version on GDP 10

Jeremiah Foster jeremiah.foster at pelagicore.com
Wed May 25 04:03:51 EDT 2016


On Wed, May 25, 2016 at 1:40 AM, Steve Crumb <scrumb at genivi.org> wrote:

> My understanding is the Qt 5.7 is where the (L)Gpl v3 licensing begins.  If
> so, this version is a non-starter due to licensing compliance policy.


Which licensing compliance policy? If I'm not mistaken, GENIVI's most
recent license policy explicitly allows GPLv3.

In addition, there already is a considerable amount of GPLv3 software
included in the GDP, one of our upstreams includes GPLv3 licensed software,
so we inherit a lot of GPLv3 software by default.

Regards,

Jeremiah
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.genivi.org/pipermail/genivi-projects_lists.genivi.org/attachments/20160525/d7feadd2/attachment.html>


More information about the genivi-projects mailing list